{
  "strategy_name": "Strategy005",
  "params": {
    "roi": {
      "0": 0.05,
      "20": 0.04,
      "40": 0.03,
      "80": 0.02,
      "1440": 0.01
    },
    "stoploss": {
      "stoploss": -1.0
    },
    "trailing": {
      "trailing_stop": false,
      "trailing_stop_positive": 0.01,
      "trailing_stop_positive_offset": 0.02,
      "trailing_only_offset_is_reached": false
    },
    "buy": {
      "buy_fastd": 7,
      "buy_fishRsiNorma": 80,
      "buy_rsi": 31,
      "buy_volumeAVG": 119
    },
    "sell": {
      "sell_fishRsiNorma": 30,
      "sell_minusDI": 4,
      "sell_rsi": 74,
      "sell_trigger": "rsi-macd-minusdi"
    },
    "protection": {}
  },
  "ft_stratparam_v": 1,
  "export_time": "2021-12-07 18:45:24.449663+00:00"
}